## Name

edcolor — Puts the user into an editor to edit a file that has been filled with the ident-based color lookup table.

## Synopsis

`edcolor` [] []

## DESCRIPTION

Puts the user into an editor to edit a file that has been filled with the ident-based color lookup table. The entire table may be seen with the prcolor command, and entries may be added using the color command. The editor used is whatever the user has set in the environment variable EDITOR. If EDITOR is not set, then /bin/ed is used.

## EXAMPLES

The example shows the use of the edcolor command to edit the color table.

Example 1. Edit the color table.

`mged>` `edcolor`

  The user can now edit the color table.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.